SISTEMA ONLINE

(system) #1

COLOQUEI O SISTEMA ONLINE E ESTA DANDO ESSA MENSAGEM QUANDO ENTRO NO LOGIN.PHP

Em função deste novo release oferecer suporte a multiplos idiomas, é obrigadorio que a extensão mbstring do PHP esteja habilitada. Contacte o administrador do servidor a respeito desta mudança.

Alguem pode me ajudar???

Obrigado

(jamberly) #2

Boa Noite, vc deve verificar se no arquivo php.ini a extensão mbstring não está comentada (;),tente rodar o arquivo info.php que vai mostrar se a extensão está ativa ou não.

Espero ter ajudado

Jamberly

(system) #3

as vezes mesmo comentando ou descomentando não funciona, tem que instalar o módulo

(Rodrigo Lins) #4

Boa Tarde,

Como o companheiro Normando disse, em alguns casos é necessário instalar o módulo no php. De uma forma geral o ato de “descomentar” só iria funcionar em ambiente Windows, já em ambiente Unix na maioria das vezes (sempre tive que fazer) é necessário instalar o PHP já com o módulo habilitado ou ter que compilar o PHP novamente com a extensão desejada.

Rodrigo Lins.